Create destination connectionCopy Pagepost https://api.habu.com/v1/destinationsCreates a destination connection (partner account) for the organisation. requires name and partner id; credential and publicKey are optional depending on partner type.Body ParamsRequest to create a destination connection (partner account).namestringrequiredDisplay name for the destination connectionpartnerobjectrequiredPartner to connect; only ID is required for createpartner objectcredentialobjectOptional; required for partners with a credential source. Use existing ID or name + credentials for new.credential objectpublicKeystringOptional; only allowed for certain partners (e.g. S3 IAM Role Export, GCS Export)HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/xmlAllowed:application/jsonapplication/xmlResponses 200Destination connection created successfully. 400Bad Request - Incorrect syntax or request 401Authorization information was missing or invalid 403This action is not allowed 404The specified resource was not found 500Internal Server ErrorUpdated 2 months ago